img {
display:block;
}

.nextpadder {
height:8px;
}

table {
border-style:none;
border-collapse:collapse;
}

td {
padding:0px;
border-spacing:0px;
/*
border-style:solid;
border-width:1px;
border-color:#FF0000;
*/
}

#browsers td {
vertical-align:top;
width:250px;
}

#pacell {
height:346px;
/* WORKAROUND: without the above line, the play area
is vertically aligned badly in fx when the user plays
two games in a row with different heights */
}

#playarea {
width:510px;
}

.bigdiv {
position:absolute;
left:0px;
top:0px;
width:100%;
height:100%;
vertical-align:middle;
visibility:hidden;
text-align:center;
}

.left {
text-align:left;
}

.center {
text-align:center;
}

.center table, .center img, .center div {
margin-left:auto;
margin-right:auto;
}

#indicatorpic {
margin-top:1px;
}

#gameright {
width:200px;
}

#grt {
width:100%;
}

#igscell {
height:33px;
}

#nwlcell {
height:276px;
vertical-align:top;
}

#nwlcell table {
margin-top:21px;
}

#nwlcell table table {
margin-top:0px;
}

#pcecell {
height:35px;
}

#picbuf {
z-index:1;
}

#picbuf img {
display:inline;
}

#loading {
z-index:8;
visibility:visible;
}

#game {
z-index:3;
}

#pausecover {
z-index:4;
}

#endprompt {
z-index:5;
}

#start {
z-index:6;
}

#options {
z-index:7;
}

#startdiv {
width:80%;
}

#kcell {
text-align:center;
width:auto;
}

#ingamescore {
text-align:center;
font-size:64px;
/* font-size:48pt; */
letter-spacing:-8px;
margin-top:-19px;
margin-bottom:-15px;
}

#lastdigit {
letter-spacing:0px;
}

.colorgrid td {
width:23px;
height:23px;
}

.colorgrid img {
margin-left:auto;
margin-right:auto;
}

.dcolorgrid {
height:69px;
}

.dcolorgrid td {
width:43px;
vertical-align:middle;
}

.dcolorgrid td table {
margin-left:auto;
margin-right:auto;
}

.dcolorgrid td.deplong {
width:26px;
}

.imgtable td {
border-style:solid;
border-width:1px;
width:16px;
height:16px;
}

.nimgtable td {
border-style:none;
width:16px;
height:16px;
}

.imgtable td.nextcell {
width:auto;
height:auto;
text-align:center;
}

.bigtable {
width:100%;
height:100%;
}

.bigtable td {
vertical-align:middle;
}

.fullheight {
height:100%;
}

body {
font-family:"BankGothic Md BT", "BankGothic Lt BT", "Lucida Console", sans-serif;
margin:0px;
height:100%;
text-transform:uppercase;
font-size:18px;
/* font-size:13.5pt; */
}

.startl {
text-align:right;
}

.startr {
text-align:left;
}

.main, .startl, .light, .firstlet, .clickyon, .clickyoff, .bigclicky, .keycmd, h1, h2, h3 {
background-color:inherit;
}

.clickyon, .clickyoff, .bigclicky, .keycmd {
cursor:pointer;
}

.keycmd {
width:75px;
}

.keycmdtable td {
width:75px;
text-align:center;
}

.keycmdtable img {
display:inline;
}

.keycmdtable td.tleft {
width:auto;
text-align:left;
}

.bigclicky {
font-size:33px;
/* font-size:25pt; */
margin-left:80px;
margin-right:80px;
}

#igbutton {
margin-left:0px;
margin-right:0px;
}

.winlose {
text-align:center;
color:#000000;
font-size:64px;
/* font-size:48pt; */
}

h1, h2, .subtitle {
font-weight:100;
margin-top:0px;
margin-bottom:0px;
}

h1 {
font-size:48px;
/* font-size:36pt; */
}

h2 {
font-size:27px;
/* font-size:20pt; */
}

.subtitle {
font-size:24px;
/* font-size:18pt; */
}